[INCLUDE]
INCLUDE=common

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
ClearCoatThickness=0.10
SpecularColor=1
SpecularMult=0.3
FresnelMax=0.8
FresnelC=0.1
FlakesK= 2




[LIGHT_EXTRA_21] ;underglowleft
LINE_FROM= 0.64, 0.01, -0.7
LINE_TO= 0.64, 0.01, 0.7
BIND_TO_HEADLIGHTS=1
COLOR=80,0,0
DIFFUSE_CONCENTRATION=0.5
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=180
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=3
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_22] ;underglow right
LINE_FROM=-0.64, 0.01, -0.7
LINE_TO=-0.64, 0.01, 0.7
BIND_TO_HEADLIGHTS=1
COLOR=80,0,0
DIFFUSE_CONCENTRATION=0.5
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=180
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=3
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_23] ;underglowrear
LINE_FROM=-0.4, 0.01, -2
LINE_TO=0.4, 0.01, -2
BIND_TO_HEADLIGHTS=1
COLOR=80,0,0
DIFFUSE_CONCENTRATION=0.5
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=180
SPOT_SHARPNESS=0.85
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=3
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_24] ;underglowfront
LINE_FROM=-0.4, 0.015, 1.8
LINE_TO=0.4, 0.015, 1.8
BIND_TO_HEADLIGHTS=1
COLOR=80,0,0
DIFFUSE_CONCENTRATION=0.5
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.7
RANGE_GRADIENT_OFFSET=0.1
SPOT=180
SPOT_SHARPNESS=0.85
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SIMULATE_HEATING=3
FADE_FAKE_SHADOW=0.6